<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for catalog in rscproduct package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  catalog module in rscproduct package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Catalog',
    'names' => 'Catalogs',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Catalogs',
        'sub' => 'Catalogs'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => 'Enter catalog title',
        'slug'                       => '',
        'catalog_url'                => '',
        'blurb'                      => 'Enter catalog blurb',
        'image'                      => '',
        'description'                => 'Write your category description',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => 'Catalog Title',
        'slug'                       => '',
        'catalog_url'                => '',
        'blurb'                      => 'Catalog Blurb',
        'image'                      => 'Image',
        'description'                => 'Description',
        'status'                     => '',
    ],
];
