<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for category in rscproduct package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  category module in rscproduct package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Category',
    'names' => 'Categories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Categories',
        'sub' => 'Categories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'title'                      => 'Enter category title',
        'status'                     => '',
        'current_user'               => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'title'                      => 'Category Title',
        'status'                     => '',
        'current_user'               => '',
    ],
];
