<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for product in rscproduct package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  product module in rscproduct package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Product',
    'names' => 'Products',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Products',
        'sub' => 'Products'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Enter product name',
        'slug'                       => '',
        'image'                      => '',
        'size'                       => 'Enter product size',
        'price'                      => 'Enter product price',
        'status'                     => '',
        'current_user'               => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Product Name',
        'slug'                       => '',
        'image'                      => 'Image',
        'size'                       => 'Size',
        'price'                      => 'Price',
        'status'                     => '',
        'current_user'               => '',
    ],
];
